a:link img, a:visited img {border-style: none}
img { border-style: none }
/*a img {color: white} The only way to hide the border in NS 4.x */
div#foo { 
  text-align: right;
  background-color: #d33;
  width: 100%;
}

body { 
  font-family: Verdana, sans-serif;
  margin: 0px;
  padding: 0px;
  background: white;
}
h1 { 
  text-align: right;
  background-color: #33d;
  clear: both;
  margin-left: 10px;
  padding-right: 10px;
}

img#pants { 
/*  position: absolute; */
  float: right;
 }

div.navlink {
  text-align: right;
  clear: both;
}

div.ads {
/*  width: 100px; */
  margin-top: 10px;  
  float: right;
}


#Content { 
  margin: 10px;
 }
#ContentGrail { 
  margin: 10px;
 }

#Footer { 
 text-align: right;
  margin: 10px;
}

div#ContentGrail h1 { 
  background-color: #d33;
 }

div#HeaderGrail { 
  background-color: #ddd;
  width: 100%;
}
div#Header { 
  background-color: #ccc;
  width: 100%;
}
#Header2 { 
  background-color: #999;
  width: 100%;
}
#NavMenuList {
  display: inline; 
  white-space: nowrap;
}
.Links { 
  display: inline;
 }

a.NavMenuList {
  padding: 0px 10px 0px 10px;
  font-family: sans-serif;
  text-decoration: none;
  background-color: inherit;
}

a#current { 
  background-color: #999;
}

a#current2 { 
  background-color: #777;
  color: white;
}

.blog_date {
	text-align: right;
	font-style: italic;
}

.blog_tags {
	text-align: right;
	font-style: italic;
}


.permalink {
	font-size: 70%;
	text-align: right;
	font-style: italic;
}

dt { 
  font-weight: bold;
  margin-left: 1em;
 }

p {
  max-width: 33em;
}


.highlighttable {
    width: 100%;
}
.linenos  { width: 1.5em; background: #808080; }
.code  { background: #d0d0d0; }
.highlight .c { color: #60a0b0; font-style: italic } /* Comment */
.highlight .err { border: 1px solid #FF0000 } /* Error */
.highlight .k { color: #007020; font-weight: bold } /* Keyword */
.highlight .o { color: #666666 } /* Operator */
.highlight .cm { color: #60a0b0; font-style: italic } /* Comment.Multiline */
.highlight .cp { color: #007020 } /* Comment.Preproc */
.highlight .c1 { color: #60a0b0; font-style: italic } /* Comment.Single */
.highlight .cs { color: #60a0b0; background-color: #fff0f0 } /* Comment.Special */
.highlight .gd { color: #A00000 } /* Generic.Deleted */
.highlight .ge { font-style: italic } /* Generic.Emph */
.highlight .gr { color: #FF0000 } /* Generic.Error */
.highlight .gh { color: #000080; font-weight: bold } /* Generic.Heading */
.highlight .gi { color: #00A000 } /* Generic.Inserted */
.highlight .go { color: #808080 } /* Generic.Output */
.highlight .gp { color: #c65d09; font-weight: bold } /* Generic.Prompt */
.highlight .gs { font-weight: bold } /* Generic.Strong */
.highlight .gu { color: #800080; font-weight: bold } /* Generic.Subheading */
.highlight .gt { color: #0040D0 } /* Generic.Traceback */
.highlight .kc { color: #007020; font-weight: bold } /* Keyword.Constant */
.highlight .kd { color: #007020; font-weight: bold } /* Keyword.Declaration */
.highlight .kp { color: #007020 } /* Keyword.Pseudo */
.highlight .kr { color: #007020; font-weight: bold } /* Keyword.Reserved */
.highlight .kt { color: #902000 } /* Keyword.Type */
.highlight .m { color: #40a070 } /* Literal.Number */
.highlight .s { color: #4070a0 } /* Literal.String */
.highlight .na { color: #4070a0 } /* Name.Attribute */
.highlight .nb { color: #007020 } /* Name.Builtin */
.highlight .nc { color: #0e84b5; font-weight: bold } /* Name.Class */
.highlight .no { color: #60add5 } /* Name.Constant */
.highlight .nd { color: #555555; font-weight: bold } /* Name.Decorator */
.highlight .ni { color: #d55537; font-weight: bold } /* Name.Entity */
.highlight .ne { color: #007020 } /* Name.Exception */
.highlight .nf { color: #06287e } /* Name.Function */
.highlight .nl { color: #002070; font-weight: bold } /* Name.Label */
.highlight .nn { color: #0e84b5; font-weight: bold } /* Name.Namespace */
.highlight .nt { color: #062873; font-weight: bold } /* Name.Tag */
.highlight .nv { color: #bb60d5 } /* Name.Variable */
.highlight .ow { color: #007020; font-weight: bold } /* Operator.Word */
.highlight .w { color: #bbbbbb } /* Text.Whitespace */
.highlight .mf { color: #40a070 } /* Literal.Number.Float */
.highlight .mh { color: #40a070 } /* Literal.Number.Hex */
.highlight .mi { color: #40a070 } /* Literal.Number.Integer */
.highlight .mo { color: #40a070 } /* Literal.Number.Oct */
.highlight .sb { color: #4070a0 } /* Literal.String.Backtick */
.highlight .sc { color: #4070a0 } /* Literal.String.Char */
.highlight .sd { color: #4070a0; font-style: italic } /* Literal.String.Doc */
.highlight .s2 { color: #4070a0 } /* Literal.String.Double */
.highlight .se { color: #4070a0; font-weight: bold } /* Literal.String.Escape */
.highlight .sh { color: #4070a0 } /* Literal.String.Heredoc */
.highlight .si { color: #70a0d0; font-style: italic } /* Literal.String.Interpol */
.highlight .sx { color: #c65d09 } /* Literal.String.Other */
.highlight .sr { color: #235388 } /* Literal.String.Regex */
.highlight .s1 { color: #4070a0 } /* Literal.String.Single */
.highlight .ss { color: #517918 } /* Literal.String.Symbol */
.highlight .bp { color: #007020 } /* Name.Builtin.Pseudo */
.highlight .vc { color: #bb60d5 } /* Name.Variable.Class */
.highlight .vg { color: #bb60d5 } /* Name.Variable.Global */
.highlight .vi { color: #bb60d5 } /* Name.Variable.Instance */
.highlight .il { color: #40a070 } /* Literal.Number.Integer.Long */
